Advertisement
Guest User

Untitled

a guest
May 26th, 2016
269
0
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
Bash 32.26 KB | None | 0 0
  1. # Makefile.in generated by automake 1.14.1 from Makefile.am.
  2. # Makefile.  Generated from Makefile.in by configure.
  3.  
  4. # Copyright (C) 1994-2013 Free Software Foundation, Inc.
  5.  
  6. # This Makefile.in is free software; the Free Software Foundation
  7. # gives unlimited permission to copy and/or distribute it,
  8. # with or without modifications, as long as this notice is preserved.
  9.  
  10. # This program is distributed in the hope that it will be useful,
  11. # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
  12. # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
  13. # PARTICULAR PURPOSE.
  14.  
  15.  
  16.  
  17.  
  18. am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
  19. am__make_running_with_option = \
  20.   case $${target_option-} in \
  21.       ?) ;; \
  22.       *) echo "am__make_running_with_option: internal error: invalid" \
  23.               "target option '$${target_option-}' specified" >&2; \
  24.          exit 1;; \
  25.   esac; \
  26.   has_opt=no; \
  27.   sane_makeflags=$$MAKEFLAGS; \
  28.   if $(am__is_gnu_make); then \
  29.     sane_makeflags=$$MFLAGS; \
  30.   else \
  31.     case $$MAKEFLAGS in \
  32.       *\\[\ \   ]*) \
  33.         bs=\\; \
  34.         sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
  35.           | sed "s/$$bs$$bs[$$bs $$bs   ]*//g"`;; \
  36.     esac; \
  37.   fi; \
  38.   skip_next=no; \
  39.   strip_trailopt () \
  40.   { \
  41.     flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  42.   }; \
  43.   for flg in $$sane_makeflags; do \
  44.     test $$skip_next = yes && { skip_next=no; continue; }; \
  45.     case $$flg in \
  46.       *=*|--*) continue;; \
  47.         -*I) strip_trailopt 'I'; skip_next=yes;; \
  48.       -*I?*) strip_trailopt 'I';; \
  49.         -*O) strip_trailopt 'O'; skip_next=yes;; \
  50.       -*O?*) strip_trailopt 'O';; \
  51.         -*l) strip_trailopt 'l'; skip_next=yes;; \
  52.       -*l?*) strip_trailopt 'l';; \
  53.       -[dEDm]) skip_next=yes;; \
  54.       -[JT]) skip_next=yes;; \
  55.     esac; \
  56.     case $$flg in \
  57.       *$$target_option*) has_opt=yes; break;; \
  58.     esac; \
  59.   done; \
  60.   test $$has_opt = yes
  61. am__make_dryrun = (target_option=n; $(am__make_running_with_option))
  62. am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
  63. pkgdatadir = $(datadir)/theforgottenserver
  64. pkgincludedir = $(includedir)/theforgottenserver
  65. pkglibdir = $(libdir)/theforgottenserver
  66. pkglibexecdir = $(libexecdir)/theforgottenserver
  67. am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
  68. install_sh_DATA = $(install_sh) -c -m 644
  69. install_sh_PROGRAM = $(install_sh) -c
  70. install_sh_SCRIPT = $(install_sh) -c
  71. INSTALL_HEADER = $(INSTALL_DATA)
  72. transform = $(program_transform_name)
  73. NORMAL_INSTALL = :
  74. PRE_INSTALL = :
  75. POST_INSTALL = :
  76. NORMAL_UNINSTALL = :
  77. PRE_UNINSTALL = :
  78. POST_UNINSTALL = :
  79. noinst_PROGRAMS = theforgottenserver$(EXEEXT)
  80. subdir = .
  81. DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
  82.     $(top_srcdir)/configure $(am__configure_deps) \
  83.     $(srcdir)/config.h.in depcomp install-sh missing
  84. ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
  85. am__aclocal_m4_deps = $(top_srcdir)/configure.ac
  86. am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
  87.     $(ACLOCAL_M4)
  88. am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
  89.  configure.lineno config.status.lineno
  90. mkinstalldirs = $(install_sh) -d
  91. CONFIG_HEADER = config.h
  92. CONFIG_CLEAN_FILES =
  93. CONFIG_CLEAN_VPATH_FILES =
  94. PROGRAMS = $(noinst_PROGRAMS)
  95. am__theforgottenserver_SOURCES_DIST = account.h actions.cpp actions.h \
  96.     admin.cpp admin.h allocator.cpp allocator.h baseevents.cpp \
  97.     baseevents.h beds.cpp beds.h chat.cpp chat.h combat.cpp \
  98.     combat.h condition.cpp condition.h config.h configmanager.cpp \
  99.     configmanager.h connection.cpp connection.h const.h \
  100.     container.cpp container.h creature.cpp creature.h \
  101.     creatureevent.cpp creatureevent.h cylinder.cpp cylinder.h \
  102.     database.cpp database.h databasemanager.cpp databasemanager.h \
  103.     databasemysql.cpp databasemysql.h databasesqlite.cpp \
  104.     databasesqlite.h databasepgsql.cpp databasepgsql.h depot.cpp \
  105.     depot.h dispatcher.cpp dispatcher.h exception.cpp exception.h \
  106.     fileloader.cpp fileloader.h game.cpp game.h gameservers.cpp \
  107.     gameservers.h globalevent.cpp globalevent.h group.cpp group.h \
  108.     house.cpp house.h housetile.cpp housetile.h ioban.cpp ioban.h \
  109.     ioguild.cpp ioguild.h iologindata.cpp iologindata.h iomap.cpp \
  110.     iomap.h iomapserialize.cpp iomapserialize.h item.cpp item.h \
  111.     itemattributes.cpp itemattributes.h items.cpp items.h \
  112.     luascript.cpp luascript.h mailbox.cpp mailbox.h manager.cpp \
  113.     manager.h map.cpp map.h monster.cpp monster.h monsters.cpp \
  114.     monsters.h movement.cpp movement.h networkmessage.cpp \
  115.     networkmessage.h npc.cpp npc.h otpch.h otserv.cpp otsystem.h \
  116.     outfit.cpp outfit.h outputmessage.cpp outputmessage.h \
  117.     party.cpp party.h player.cpp player.h position.cpp position.h \
  118.     protocol.cpp protocol.h protocolgame.cpp protocolgame.h \
  119.     protocolhttp.cpp protocolhttp.h protocollogin.cpp \
  120.     protocollogin.h protocolold.cpp protocolold.h quests.cpp \
  121.     quests.h raids.cpp raids.h rsa.cpp rsa.h scheduler.cpp \
  122.     scheduler.h scriptmanager.cpp scriptmanager.h server.cpp \
  123.     server.h spawn.cpp spawn.h spells.cpp spells.h status.cpp \
  124.     status.h talkaction.cpp talkaction.h teleport.cpp teleport.h \
  125.     templates.h textlogger.cpp textlogger.h thing.cpp thing.h \
  126.     tile.cpp tile.h tools.cpp tools.h town.h trashholder.cpp \
  127.     trashholder.h waitlist.cpp waitlist.h waypoints.h weapons.cpp \
  128.     weapons.h vocation.cpp vocation.h spectators.cpp spectators.h
  129. #am__objects_1 = admin.$(OBJEXT)
  130. am__objects_2 = databasemysql.$(OBJEXT)
  131. #am__objects_3 = databasesqlite.$(OBJEXT)
  132. #am__objects_4 = databasepgsql.$(OBJEXT)
  133. #am__objects_5 = gameservers.$(OBJEXT)
  134. am_theforgottenserver_OBJECTS = actions.$(OBJEXT) $(am__objects_1) \
  135.     allocator.$(OBJEXT) baseevents.$(OBJEXT) beds.$(OBJEXT) \
  136.     chat.$(OBJEXT) combat.$(OBJEXT) condition.$(OBJEXT) \
  137.     configmanager.$(OBJEXT) connection.$(OBJEXT) \
  138.     container.$(OBJEXT) creature.$(OBJEXT) creatureevent.$(OBJEXT) \
  139.     cylinder.$(OBJEXT) database.$(OBJEXT) \
  140.     databasemanager.$(OBJEXT) $(am__objects_2) $(am__objects_3) \
  141.     $(am__objects_4) depot.$(OBJEXT) dispatcher.$(OBJEXT) \
  142.     exception.$(OBJEXT) fileloader.$(OBJEXT) game.$(OBJEXT) \
  143.     $(am__objects_5) globalevent.$(OBJEXT) group.$(OBJEXT) \
  144.     house.$(OBJEXT) housetile.$(OBJEXT) ioban.$(OBJEXT) \
  145.     ioguild.$(OBJEXT) iologindata.$(OBJEXT) iomap.$(OBJEXT) \
  146.     iomapserialize.$(OBJEXT) item.$(OBJEXT) \
  147.     itemattributes.$(OBJEXT) items.$(OBJEXT) luascript.$(OBJEXT) \
  148.     mailbox.$(OBJEXT) manager.$(OBJEXT) map.$(OBJEXT) \
  149.     monster.$(OBJEXT) monsters.$(OBJEXT) movement.$(OBJEXT) \
  150.     networkmessage.$(OBJEXT) npc.$(OBJEXT) otserv.$(OBJEXT) \
  151.     outfit.$(OBJEXT) outputmessage.$(OBJEXT) party.$(OBJEXT) \
  152.     player.$(OBJEXT) position.$(OBJEXT) protocol.$(OBJEXT) \
  153.     protocolgame.$(OBJEXT) protocolhttp.$(OBJEXT) \
  154.     protocollogin.$(OBJEXT) protocolold.$(OBJEXT) quests.$(OBJEXT) \
  155.     raids.$(OBJEXT) rsa.$(OBJEXT) scheduler.$(OBJEXT) \
  156.     scriptmanager.$(OBJEXT) server.$(OBJEXT) spawn.$(OBJEXT) \
  157.     spells.$(OBJEXT) status.$(OBJEXT) talkaction.$(OBJEXT) \
  158.     teleport.$(OBJEXT) textlogger.$(OBJEXT) thing.$(OBJEXT) \
  159.     tile.$(OBJEXT) tools.$(OBJEXT) trashholder.$(OBJEXT) \
  160.     waitlist.$(OBJEXT) weapons.$(OBJEXT) vocation.$(OBJEXT) \
  161.     spectators.$(OBJEXT)
  162. theforgottenserver_OBJECTS = $(am_theforgottenserver_OBJECTS)
  163. am__DEPENDENCIES_1 =
  164. theforgottenserver_DEPENDENCIES = $(am__DEPENDENCIES_1)
  165. AM_V_P = $(am__v_P_$(V))
  166. am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
  167. am__v_P_0 = false
  168. am__v_P_1 = :
  169. AM_V_GEN = $(am__v_GEN_$(V))
  170. am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
  171. am__v_GEN_0 = @echo "  GEN     " $@;
  172. am__v_GEN_1 =
  173. AM_V_at = $(am__v_at_$(V))
  174. am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
  175. am__v_at_0 = @
  176. am__v_at_1 =
  177. DEFAULT_INCLUDES = -I.
  178. depcomp = $(SHELL) $(top_srcdir)/depcomp
  179. am__depfiles_maybe = depfiles
  180. am__mv = mv -f
  181. CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
  182.     $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
  183. AM_V_CXX = $(am__v_CXX_$(V))
  184. am__v_CXX_ = $(am__v_CXX_$(AM_DEFAULT_VERBOSITY))
  185. am__v_CXX_0 = @echo "  CXX     " $@;
  186. am__v_CXX_1 =
  187. CXXLD = $(CXX)
  188. CXXLINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) \
  189.     -o $@
  190. AM_V_CXXLD = $(am__v_CXXLD_$(V))
  191. am__v_CXXLD_ = $(am__v_CXXLD_$(AM_DEFAULT_VERBOSITY))
  192. am__v_CXXLD_0 = @echo "  CXXLD   " $@;
  193. am__v_CXXLD_1 =
  194. COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
  195.     $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
  196. AM_V_CC = $(am__v_CC_$(V))
  197. am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
  198. am__v_CC_0 = @echo "  CC      " $@;
  199. am__v_CC_1 =
  200. CCLD = $(CC)
  201. LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
  202. AM_V_CCLD = $(am__v_CCLD_$(V))
  203. am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
  204. am__v_CCLD_0 = @echo "  CCLD    " $@;
  205. am__v_CCLD_1 =
  206. SOURCES = $(theforgottenserver_SOURCES)
  207. DIST_SOURCES = $(am__theforgottenserver_SOURCES_DIST)
  208. am__can_run_installinfo = \
  209.   case $$AM_UPDATE_INFO_DIR in \
  210.     n|no|NO) false;; \
  211.     *) (install-info --version) >/dev/null 2>&1;; \
  212.   esac
  213. am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) \
  214.     $(LISP)config.h.in
  215. # Read a list of newline-separated strings from the standard input,
  216. # and print each of them once, without duplicates.  Input order is
  217. # *not* preserved.
  218. am__uniquify_input = $(AWK) '\
  219.  BEGIN { nonempty = 0; } \
  220.  { items[$$0] = 1; nonempty = 1; } \
  221.  END { if (nonempty) { for (i in items) print i; }; } \
  222. '
  223. # Make sure the list of sources is unique.  This is necessary because,
  224. # e.g., the same source file might be shared among _SOURCES variables
  225. # for different programs/libraries.
  226. am__define_uniq_tagged_files = \
  227.   list='$(am__tagged_files)'; \
  228.   unique=`for i in $$list; do \
  229.     if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  230.   done | $(am__uniquify_input)`
  231. ETAGS = etags
  232. CTAGS = ctags
  233. CSCOPE = cscope
  234. AM_RECURSIVE_TARGETS = cscope
  235. DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
  236. distdir = $(PACKAGE)-$(VERSION)
  237. top_distdir = $(distdir)
  238. am__remove_distdir = \
  239.   if test -d "$(distdir)"; then \
  240.     find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
  241.       && rm -rf "$(distdir)" \
  242.       || { sleep 5 && rm -rf "$(distdir)"; }; \
  243.   else :; fi
  244. am__post_remove_distdir = $(am__remove_distdir)
  245. DIST_ARCHIVES = $(distdir).tar.gz
  246. GZIP_ENV = --best
  247. DIST_TARGETS = dist-gzip
  248. distuninstallcheck_listfiles = find . -type f -print
  249. am__distuninstallcheck_listfiles = $(distuninstallcheck_listfiles) \
  250.   | sed 's|^\./|$(prefix)/|' | grep -v '$(infodir)/dir$$'
  251. distcleancheck_listfiles = find . -type f -print
  252. ACLOCAL = ${SHELL} /home/mark/Castsystem3858talaturenoptimizationV4_SPELLSanANTITRASH/missing aclocal-1.14
  253. AMTAR = $${TAR-tar}
  254. AM_DEFAULT_VERBOSITY = 1
  255. AUTOCONF = ${SHELL} /home/mark/Castsystem3858talaturenoptimizationV4_SPELLSanANTITRASH/missing autoconf
  256. AUTOHEADER = ${SHELL} /home/mark/Castsystem3858talaturenoptimizationV4_SPELLSanANTITRASH/missing autoheader
  257. AUTOMAKE = ${SHELL} /home/mark/Castsystem3858talaturenoptimizationV4_SPELLSanANTITRASH/missing automake-1.14
  258. AWK = mawk
  259. CPPFLAGS =
  260. CXX = g++
  261. CXXCPP = g++ -E
  262. CXXDEPMODE = depmode=gcc3
  263. CXXFLAGS = -pipe
  264. CYGPATH_W = echo
  265. DEBUG_FLAGS = -O2 -fomit-frame-pointer -march=native -mtune=native -std=c++0x
  266. DEFS = -DHAVE_CONFIG_H
  267. DEPDIR = .deps
  268. ECHO_C =
  269. ECHO_N = -n
  270. ECHO_T =
  271. EGREP = /bin/grep -E
  272. EXEEXT =
  273. GREP = /bin/grep
  274. INSTALL = /usr/bin/install -c
  275. INSTALL_DATA = ${INSTALL} -m 644
  276. INSTALL_PROGRAM = ${INSTALL}
  277. INSTALL_SCRIPT = ${INSTALL}
  278. INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
  279. LDFLAGS =
  280. LIBOBJS =
  281. LIBS = -lmysqlclient -lcryptopp -lboost_filesystem -lboost_date_time -lboost_system -lboost_regex -lboost_thread -lz -lgmp  -lxml2
  282. LTLIBOBJS =
  283. LUA_CFLAGS = -I/usr/include/lua5.1
  284. LUA_LIBS = -llua5.1
  285. MAKEINFO = ${SHELL} /home/mark/Castsystem3858talaturenoptimizationV4_SPELLSanANTITRASH/missing makeinfo
  286. MKDIR_P = /bin/mkdir -p
  287. MYSQL_FLAGS = -D__USE_MYSQL__
  288. MYSQL_LIBS = -lmysqlclient
  289. OBJEXT = o
  290. OPTIONAL_FLAGS = -D__WAR_SYSTEM__
  291. PACKAGE = theforgottenserver
  292. PACKAGE_BUGREPORT =
  293. PACKAGE_NAME = TheForgottenServer
  294. PACKAGE_STRING = TheForgottenServer 0.4
  295. PACKAGE_TARNAME = theforgottenserver
  296. PACKAGE_URL =
  297. PACKAGE_VERSION = 0.4
  298. PATH_SEPARATOR = :
  299. PGSQL_FLAGS =
  300. PGSQL_LIBS =
  301. PKG_CONFIG = /usr/bin/pkg-config
  302. PKG_CONFIG_LIBDIR =
  303. PKG_CONFIG_PATH =
  304. PROFILER_FLAGS =
  305. SET_MAKE =
  306. SHELL = /bin/sh
  307. SQLITE_FLAGS =
  308. SQLITE_LIBS =
  309. STRIP =
  310. VERSION = 0.4
  311. XML2_CONFIG = /usr/bin/xml2-config
  312. XML_CPPFLAGS = -I/usr/include/libxml2
  313. XML_LIBS = -lxml2
  314. abs_builddir = /home/mark/Castsystem3858talaturenoptimizationV4_SPELLSanANTITRASH
  315. abs_srcdir = /home/mark/Castsystem3858talaturenoptimizationV4_SPELLSanANTITRASH
  316. abs_top_builddir = /home/mark/Castsystem3858talaturenoptimizationV4_SPELLSanANTITRASH
  317. abs_top_srcdir = /home/mark/Castsystem3858talaturenoptimizationV4_SPELLSanANTITRASH
  318. ac_ct_CXX = g++
  319. am__include = include
  320. am__leading_dot = .
  321. am__quote =
  322. am__tar = $${TAR-tar} chof - "$$tardir"
  323. am__untar = $${TAR-tar} xf -
  324. bindir = ${exec_prefix}/bin
  325. build_alias =
  326. builddir = .
  327. datadir = ${datarootdir}
  328. datarootdir = ${prefix}/share
  329. docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
  330. dvidir = ${docdir}
  331. exec_prefix = ${prefix}
  332. host_alias =
  333. htmldir = ${docdir}
  334. includedir = ${prefix}/include
  335. infodir = ${datarootdir}/info
  336. install_sh = ${SHELL} /home/mark/Castsystem3858talaturenoptimizationV4_SPELLSanANTITRASH/install-sh
  337. libdir = ${exec_prefix}/lib
  338. libexecdir = ${exec_prefix}/libexec
  339. localedir = ${datarootdir}/locale
  340. localstatedir = ${prefix}/var
  341. mandir = ${datarootdir}/man
  342. mkdir_p = $(MKDIR_P)
  343. oldincludedir = /usr/include
  344. pdfdir = ${docdir}
  345. prefix = /usr/local
  346. program_transform_name = s,x,x,
  347. psdir = ${docdir}
  348. sbindir = ${exec_prefix}/sbin
  349. sharedstatedir = ${prefix}/com
  350. srcdir = .
  351. sysconfdir = ${prefix}/etc
  352. target_alias =
  353. top_build_prefix =
  354. top_builddir = .
  355. top_srcdir = .
  356. AM_CXXFLAGS = $(XML_CPPFLAGS) $(OTSERV_FLAGS) $(LUA_CFLAGS) $(DEBUG_FLAGS)\
  357. $(MYSQL_FLAGS) $(SQLITE_FLAGS) $(PGSQL_FLAGS) $(PROFILER_FLAGS)\
  358. $(OPTIONAL_FLAGS) -D_THREAD_SAFE -D_REENTRANT -Wno-strict-aliasing
  359.  
  360. theforgottenserver_LDADD = $(LUA_LIBS)
  361. MAYBE_MYSQL = databasemysql.cpp databasemysql.h
  362. #MAYBE_SQLITE = databasesqlite.cpp databasesqlite.h
  363. #MAYBE_PGSQL = databasepgsql.cpp databasepgsql.h
  364. #MAYBE_LOGIN = gameservers.cpp gameservers.h
  365. #MAYBE_OTADMIN = admin.cpp admin.h
  366. theforgottenserver_SOURCES = account.h actions.cpp actions.h $(MAYBE_OTADMIN) \
  367.     allocator.cpp allocator.h baseevents.cpp baseevents.h beds.cpp \
  368.     beds.h chat.cpp chat.h combat.cpp combat.h condition.cpp condition.h \
  369.     config.h configmanager.cpp configmanager.h connection.cpp connection.h \
  370.     const.h container.cpp container.h creature.cpp creature.h \
  371.     creatureevent.cpp creatureevent.h cylinder.cpp cylinder.h database.cpp \
  372.     database.h databasemanager.cpp databasemanager.h $(MAYBE_MYSQL) \
  373.     $(MAYBE_SQLITE) $(MAYBE_PGSQL) depot.cpp depot.h dispatcher.cpp \
  374.     dispatcher.h exception.cpp exception.h fileloader.cpp fileloader.h \
  375.     game.cpp game.h $(MAYBE_LOGIN) globalevent.cpp globalevent.h group.cpp \
  376.     group.h house.cpp house.h housetile.cpp housetile.h ioban.cpp ioban.h \
  377.     ioguild.cpp ioguild.h iologindata.cpp iologindata.h iomap.cpp iomap.h \
  378.     iomapserialize.cpp iomapserialize.h item.cpp item.h itemattributes.cpp \
  379.     itemattributes.h items.cpp items.h luascript.cpp luascript.h \
  380.     mailbox.cpp mailbox.h manager.cpp manager.h map.cpp map.h monster.cpp \
  381.     monster.h monsters.cpp monsters.h movement.cpp movement.h \
  382.     networkmessage.cpp networkmessage.h npc.cpp npc.h otpch.h otserv.cpp \
  383.     otsystem.h outfit.cpp outfit.h outputmessage.cpp outputmessage.h \
  384.     party.cpp party.h player.cpp player.h position.cpp position.h \
  385.     protocol.cpp protocol.h protocolgame.cpp protocolgame.h \
  386.     protocolhttp.cpp protocolhttp.h protocollogin.cpp protocollogin.h \
  387.     protocolold.cpp protocolold.h quests.cpp quests.h raids.cpp raids.h \
  388.     rsa.cpp rsa.h scheduler.cpp scheduler.h scriptmanager.cpp \
  389.     scriptmanager.h server.cpp server.h spawn.cpp spawn.h spells.cpp \
  390.     spells.h status.cpp status.h talkaction.cpp talkaction.h teleport.cpp \
  391.     teleport.h templates.h textlogger.cpp textlogger.h thing.cpp thing.h \
  392.     tile.cpp tile.h tools.cpp tools.h town.h trashholder.cpp trashholder.h \
  393.     waitlist.cpp waitlist.h waypoints.h weapons.cpp weapons.h vocation.cpp \
  394.     vocation.h spectators.cpp spectators.h
  395.  
  396. all: config.h
  397.     $(MAKE) $(AM_MAKEFLAGS) all-am
  398.  
  399. .SUFFIXES:
  400. .SUFFIXES: .cpp .o .obj
  401. am--refresh: Makefile
  402.     @:
  403. $(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
  404.     @for dep in $?; do \
  405.       case '$(am__configure_deps)' in \
  406.         *$$dep*) \
  407.           echo ' cd $(srcdir) && $(AUTOMAKE) --foreign'; \
  408.           $(am__cd) $(srcdir) && $(AUTOMAKE) --foreign \
  409.         && exit 0; \
  410.           exit 1;; \
  411.       esac; \
  412.     done; \
  413.     echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign Makefile'; \
  414.     $(am__cd) $(top_srcdir) && \
  415.       $(AUTOMAKE) --foreign Makefile
  416. .PRECIOUS: Makefile
  417. Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
  418.     @case '$?' in \
  419.       *config.status*) \
  420.         echo ' $(SHELL) ./config.status'; \
  421.         $(SHELL) ./config.status;; \
  422.       *) \
  423.         echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
  424.         cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
  425.     esac;
  426.  
  427. $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
  428.     $(SHELL) ./config.status --recheck
  429.  
  430. $(top_srcdir)/configure:  $(am__configure_deps)
  431.     $(am__cd) $(srcdir) && $(AUTOCONF)
  432. $(ACLOCAL_M4):  $(am__aclocal_m4_deps)
  433.     $(am__cd) $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
  434. $(am__aclocal_m4_deps):
  435.  
  436. config.h: stamp-h1
  437.     @test -f $@ || rm -f stamp-h1
  438.     @test -f $@ || $(MAKE) $(AM_MAKEFLAGS) stamp-h1
  439.  
  440. stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
  441.     @rm -f stamp-h1
  442.     cd $(top_builddir) && $(SHELL) ./config.status config.h
  443. $(srcdir)/config.h.in:  $(am__configure_deps)
  444.     ($(am__cd) $(top_srcdir) && $(AUTOHEADER))
  445.     rm -f stamp-h1
  446.     touch $@
  447.  
  448. distclean-hdr:
  449.     -rm -f config.h stamp-h1
  450.  
  451. clean-noinstPROGRAMS:
  452.     -test -z "$(noinst_PROGRAMS)" || rm -f $(noinst_PROGRAMS)
  453.  
  454. theforgottenserver$(EXEEXT): $(theforgottenserver_OBJECTS) $(theforgottenserver_DEPENDENCIES) $(EXTRA_theforgottenserver_DEPENDENCIES)
  455.     @rm -f theforgottenserver$(EXEEXT)
  456.     $(AM_V_CXXLD)$(CXXLINK) $(theforgottenserver_OBJECTS) $(theforgottenserver_LDADD) $(LIBS)
  457.  
  458. mostlyclean-compile:
  459.     -rm -f *.$(OBJEXT)
  460.  
  461. distclean-compile:
  462.     -rm -f *.tab.c
  463.  
  464. include ./$(DEPDIR)/actions.Po
  465. include ./$(DEPDIR)/admin.Po
  466. include ./$(DEPDIR)/allocator.Po
  467. include ./$(DEPDIR)/baseevents.Po
  468. include ./$(DEPDIR)/beds.Po
  469. include ./$(DEPDIR)/chat.Po
  470. include ./$(DEPDIR)/combat.Po
  471. include ./$(DEPDIR)/condition.Po
  472. include ./$(DEPDIR)/configmanager.Po
  473. include ./$(DEPDIR)/connection.Po
  474. include ./$(DEPDIR)/container.Po
  475. include ./$(DEPDIR)/creature.Po
  476. include ./$(DEPDIR)/creatureevent.Po
  477. include ./$(DEPDIR)/cylinder.Po
  478. include ./$(DEPDIR)/database.Po
  479. include ./$(DEPDIR)/databasemanager.Po
  480. include ./$(DEPDIR)/databasemysql.Po
  481. include ./$(DEPDIR)/databasepgsql.Po
  482. include ./$(DEPDIR)/databasesqlite.Po
  483. include ./$(DEPDIR)/depot.Po
  484. include ./$(DEPDIR)/dispatcher.Po
  485. include ./$(DEPDIR)/exception.Po
  486. include ./$(DEPDIR)/fileloader.Po
  487. include ./$(DEPDIR)/game.Po
  488. include ./$(DEPDIR)/gameservers.Po
  489. include ./$(DEPDIR)/globalevent.Po
  490. include ./$(DEPDIR)/group.Po
  491. include ./$(DEPDIR)/house.Po
  492. include ./$(DEPDIR)/housetile.Po
  493. include ./$(DEPDIR)/ioban.Po
  494. include ./$(DEPDIR)/ioguild.Po
  495. include ./$(DEPDIR)/iologindata.Po
  496. include ./$(DEPDIR)/iomap.Po
  497. include ./$(DEPDIR)/iomapserialize.Po
  498. include ./$(DEPDIR)/item.Po
  499. include ./$(DEPDIR)/itemattributes.Po
  500. include ./$(DEPDIR)/items.Po
  501. include ./$(DEPDIR)/luascript.Po
  502. include ./$(DEPDIR)/mailbox.Po
  503. include ./$(DEPDIR)/manager.Po
  504. include ./$(DEPDIR)/map.Po
  505. include ./$(DEPDIR)/monster.Po
  506. include ./$(DEPDIR)/monsters.Po
  507. include ./$(DEPDIR)/movement.Po
  508. include ./$(DEPDIR)/networkmessage.Po
  509. include ./$(DEPDIR)/npc.Po
  510. include ./$(DEPDIR)/otserv.Po
  511. include ./$(DEPDIR)/outfit.Po
  512. include ./$(DEPDIR)/outputmessage.Po
  513. include ./$(DEPDIR)/party.Po
  514. include ./$(DEPDIR)/player.Po
  515. include ./$(DEPDIR)/position.Po
  516. include ./$(DEPDIR)/protocol.Po
  517. include ./$(DEPDIR)/protocolgame.Po
  518. include ./$(DEPDIR)/protocolhttp.Po
  519. include ./$(DEPDIR)/protocollogin.Po
  520. include ./$(DEPDIR)/protocolold.Po
  521. include ./$(DEPDIR)/quests.Po
  522. include ./$(DEPDIR)/raids.Po
  523. include ./$(DEPDIR)/rsa.Po
  524. include ./$(DEPDIR)/scheduler.Po
  525. include ./$(DEPDIR)/scriptmanager.Po
  526. include ./$(DEPDIR)/server.Po
  527. include ./$(DEPDIR)/spawn.Po
  528. include ./$(DEPDIR)/spectators.Po
  529. include ./$(DEPDIR)/spells.Po
  530. include ./$(DEPDIR)/status.Po
  531. include ./$(DEPDIR)/talkaction.Po
  532. include ./$(DEPDIR)/teleport.Po
  533. include ./$(DEPDIR)/textlogger.Po
  534. include ./$(DEPDIR)/thing.Po
  535. include ./$(DEPDIR)/tile.Po
  536. include ./$(DEPDIR)/tools.Po
  537. include ./$(DEPDIR)/trashholder.Po
  538. include ./$(DEPDIR)/vocation.Po
  539. include ./$(DEPDIR)/waitlist.Po
  540. include ./$(DEPDIR)/weapons.Po
  541.  
  542. .cpp.o:
  543.     $(AM_V_CXX)$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
  544.     $(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
  545. #   $(AM_V_CXX)source='$<' object='$@' libtool=no \
  546. #   DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
  547. #   $(AM_V_CXX_no)$(CXXCOMPILE) -c -o $@ $<
  548.  
  549. .cpp.obj:
  550.     $(AM_V_CXX)$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
  551.     $(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
  552. #   $(AM_V_CXX)source='$<' object='$@' libtool=no \
  553. #   DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
  554. #   $(AM_V_CXX_no)$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`
  555.  
  556. ID: $(am__tagged_files)
  557.     $(am__define_uniq_tagged_files); mkid -fID $$unique
  558. tags: tags-am
  559. TAGS: tags
  560.  
  561. tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
  562.     set x; \
  563.     here=`pwd`; \
  564.     $(am__define_uniq_tagged_files); \
  565.     shift; \
  566.     if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
  567.       test -n "$$unique" || unique=$$empty_fix; \
  568.       if test $$# -gt 0; then \
  569.         $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
  570.           "$$@" $$unique; \
  571.       else \
  572.         $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
  573.           $$unique; \
  574.       fi; \
  575.     fi
  576. ctags: ctags-am
  577.  
  578. CTAGS: ctags
  579. ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
  580.     $(am__define_uniq_tagged_files); \
  581.     test -z "$(CTAGS_ARGS)$$unique" \
  582.       || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
  583.          $$unique
  584.  
  585. GTAGS:
  586.     here=`$(am__cd) $(top_builddir) && pwd` \
  587.       && $(am__cd) $(top_srcdir) \
  588.       && gtags -i $(GTAGS_ARGS) "$$here"
  589. cscope: cscope.files
  590.     test ! -s cscope.files \
  591.       || $(CSCOPE) -b -q $(AM_CSCOPEFLAGS) $(CSCOPEFLAGS) -i cscope.files $(CSCOPE_ARGS)
  592. clean-cscope:
  593.     -rm -f cscope.files
  594. cscope.files: clean-cscope cscopelist
  595. cscopelist: cscopelist-am
  596.  
  597. cscopelist-am: $(am__tagged_files)
  598.     list='$(am__tagged_files)'; \
  599.     case "$(srcdir)" in \
  600.       [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
  601.       *) sdir=$(subdir)/$(srcdir) ;; \
  602.     esac; \
  603.     for i in $$list; do \
  604.       if test -f "$$i"; then \
  605.         echo "$(subdir)/$$i"; \
  606.       else \
  607.         echo "$$sdir/$$i"; \
  608.       fi; \
  609.     done >> $(top_builddir)/cscope.files
  610.  
  611. distclean-tags:
  612.     -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
  613.     -rm -f cscope.out cscope.in.out cscope.po.out cscope.files
  614.  
  615. distdir: $(DISTFILES)
  616.     $(am__remove_distdir)
  617.     test -d "$(distdir)" || mkdir "$(distdir)"
  618.     @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
  619.     topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
  620.     list='$(DISTFILES)'; \
  621.       dist_files=`for file in $$list; do echo $$file; done | \
  622.       sed -e "s|^$$srcdirstrip/||;t" \
  623.           -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
  624.     case $$dist_files in \
  625.       */*) $(MKDIR_P) `echo "$$dist_files" | \
  626.                sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
  627.                sort -u` ;; \
  628.     esac; \
  629.     for file in $$dist_files; do \
  630.       if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
  631.       if test -d $$d/$$file; then \
  632.         dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
  633.         if test -d "$(distdir)/$$file"; then \
  634.           find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
  635.         fi; \
  636.         if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
  637.           cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
  638.           find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
  639.         fi; \
  640.         cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
  641.       else \
  642.         test -f "$(distdir)/$$file" \
  643.         || cp -p $$d/$$file "$(distdir)/$$file" \
  644.         || exit 1; \
  645.       fi; \
  646.     done
  647.     -test -n "$(am__skip_mode_fix)" \
  648.     || find "$(distdir)" -type d ! -perm -755 \
  649.         -exec chmod u+rwx,go+rx {} \; -o \
  650.       ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
  651.       ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
  652.       ! -type d ! -perm -444 -exec $(install_sh) -c -m a+r {} {} \; \
  653.     || chmod -R a+r "$(distdir)"
  654. dist-gzip: distdir
  655.     tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
  656.     $(am__post_remove_distdir)
  657.  
  658. dist-bzip2: distdir
  659.     tardir=$(distdir) && $(am__tar) | BZIP2=$${BZIP2--9} bzip2 -c >$(distdir).tar.bz2
  660.     $(am__post_remove_distdir)
  661.  
  662. dist-lzip: distdir
  663.     tardir=$(distdir) && $(am__tar) | lzip -c $${LZIP_OPT--9} >$(distdir).tar.lz
  664.     $(am__post_remove_distdir)
  665.  
  666. dist-xz: distdir
  667.     tardir=$(distdir) && $(am__tar) | XZ_OPT=$${XZ_OPT--e} xz -c >$(distdir).tar.xz
  668.     $(am__post_remove_distdir)
  669.  
  670. dist-tarZ: distdir
  671.     @echo WARNING: "Support for shar distribution archives is" \
  672.                    "deprecated." >&2
  673.     @echo WARNING: "It will be removed altogether in Automake 2.0" >&2
  674.     tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
  675.     $(am__post_remove_distdir)
  676.  
  677. dist-shar: distdir
  678.     @echo WARNING: "Support for distribution archives compressed with" \
  679.                "legacy program 'compress' is deprecated." >&2
  680.     @echo WARNING: "It will be removed altogether in Automake 2.0" >&2
  681.     shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
  682.     $(am__post_remove_distdir)
  683.  
  684. dist-zip: distdir
  685.     -rm -f $(distdir).zip
  686.     zip -rq $(distdir).zip $(distdir)
  687.     $(am__post_remove_distdir)
  688.  
  689. dist dist-all:
  690.     $(MAKE) $(AM_MAKEFLAGS) $(DIST_TARGETS) am__post_remove_distdir='@:'
  691.     $(am__post_remove_distdir)
  692.  
  693. # This target untars the dist file and tries a VPATH configuration.  Then
  694. # it guarantees that the distribution is self-contained by making another
  695. # tarfile.
  696. distcheck: dist
  697.     case '$(DIST_ARCHIVES)' in \
  698.     *.tar.gz*) \
  699.       GZIP=$(GZIP_ENV) gzip -dc $(distdir).tar.gz | $(am__untar) ;;\
  700.     *.tar.bz2*) \
  701.       bzip2 -dc $(distdir).tar.bz2 | $(am__untar) ;;\
  702.     *.tar.lz*) \
  703.       lzip -dc $(distdir).tar.lz | $(am__untar) ;;\
  704.     *.tar.xz*) \
  705.       xz -dc $(distdir).tar.xz | $(am__untar) ;;\
  706.     *.tar.Z*) \
  707.       uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
  708.     *.shar.gz*) \
  709.       GZIP=$(GZIP_ENV) gzip -dc $(distdir).shar.gz | unshar ;;\
  710.     *.zip*) \
  711.       unzip $(distdir).zip ;;\
  712.     esac
  713.     chmod -R a-w $(distdir)
  714.     chmod u+w $(distdir)
  715.     mkdir $(distdir)/_build $(distdir)/_inst
  716.     chmod a-w $(distdir)
  717.     test -d $(distdir)/_build || exit 0; \
  718.     dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
  719.       && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
  720.       && am__cwd=`pwd` \
  721.       && $(am__cd) $(distdir)/_build \
  722.       && ../configure \
  723.         $(AM_DISTCHECK_CONFIGURE_FLAGS) \
  724.         $(DISTCHECK_CONFIGURE_FLAGS) \
  725.         --srcdir=.. --prefix="$$dc_install_base" \
  726.       && $(MAKE) $(AM_MAKEFLAGS) \
  727.       && $(MAKE) $(AM_MAKEFLAGS) dvi \
  728.       && $(MAKE) $(AM_MAKEFLAGS) check \
  729.       && $(MAKE) $(AM_MAKEFLAGS) install \
  730.       && $(MAKE) $(AM_MAKEFLAGS) installcheck \
  731.       && $(MAKE) $(AM_MAKEFLAGS) uninstall \
  732.       && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
  733.             distuninstallcheck \
  734.       && chmod -R a-w "$$dc_install_base" \
  735.       && ({ \
  736.            (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
  737.            && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
  738.            && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
  739.            && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
  740.                 distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
  741.           } || { rm -rf "$$dc_destdir"; exit 1; }) \
  742.       && rm -rf "$$dc_destdir" \
  743.       && $(MAKE) $(AM_MAKEFLAGS) dist \
  744.       && rm -rf $(DIST_ARCHIVES) \
  745.       && $(MAKE) $(AM_MAKEFLAGS) distcleancheck \
  746.       && cd "$$am__cwd" \
  747.       || exit 1
  748.     $(am__post_remove_distdir)
  749.     @(echo "$(distdir) archives ready for distribution: "; \
  750.       list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
  751.       sed -e 1h -e 1s/./=/g -e 1p -e 1x -e '$$p' -e '$$x'
  752. distuninstallcheck:
  753.     @test -n '$(distuninstallcheck_dir)' || { \
  754.       echo 'ERROR: trying to run $@ with an empty' \
  755.            '$$(distuninstallcheck_dir)' >&2; \
  756.       exit 1; \
  757.     }; \
  758.     $(am__cd) '$(distuninstallcheck_dir)' || { \
  759.       echo 'ERROR: cannot chdir into $(distuninstallcheck_dir)' >&2; \
  760.       exit 1; \
  761.     }; \
  762.     test `$(am__distuninstallcheck_listfiles) | wc -l` -eq 0 \
  763.        || { echo "ERROR: files left after uninstall:" ; \
  764.             if test -n "$(DESTDIR)"; then \
  765.               echo "  (check DESTDIR support)"; \
  766.             fi ; \
  767.             $(distuninstallcheck_listfiles) ; \
  768.             exit 1; } >&2
  769. distcleancheck: distclean
  770.     @if test '$(srcdir)' = . ; then \
  771.       echo "ERROR: distcleancheck can only run from a VPATH build" ; \
  772.       exit 1 ; \
  773.     fi
  774.     @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
  775.       || { echo "ERROR: files left in build directory after distclean:" ; \
  776.            $(distcleancheck_listfiles) ; \
  777.            exit 1; } >&2
  778. check-am: all-am
  779. check: check-am
  780. all-am: Makefile $(PROGRAMS) config.h
  781. installdirs:
  782. install: install-am
  783. install-exec: install-exec-am
  784. install-data: install-data-am
  785. uninstall: uninstall-am
  786.  
  787. install-am: all-am
  788.     @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
  789.  
  790. installcheck: installcheck-am
  791. install-strip:
  792.     if test -z '$(STRIP)'; then \
  793.       $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
  794.         install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
  795.           install; \
  796.     else \
  797.       $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
  798.         install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
  799.         "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
  800.     fi
  801. mostlyclean-generic:
  802.  
  803. clean-generic:
  804.  
  805. distclean-generic:
  806.     -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
  807.     -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
  808.  
  809. maintainer-clean-generic:
  810.     @echo "This command is intended for maintainers to use"
  811.     @echo "it deletes files that may require special tools to rebuild."
  812. clean: clean-am
  813.  
  814. clean-am: clean-generic clean-noinstPROGRAMS mostlyclean-am
  815.  
  816. distclean: distclean-am
  817.     -rm -f $(am__CONFIG_DISTCLEAN_FILES)
  818.     -rm -rf ./$(DEPDIR)
  819.     -rm -f Makefile
  820. distclean-am: clean-am distclean-compile distclean-generic \
  821.     distclean-hdr distclean-tags
  822.  
  823. dvi: dvi-am
  824.  
  825. dvi-am:
  826.  
  827. html: html-am
  828.  
  829. html-am:
  830.  
  831. info: info-am
  832.  
  833. info-am:
  834.  
  835. install-data-am:
  836.  
  837. install-dvi: install-dvi-am
  838.  
  839. install-dvi-am:
  840.  
  841. install-exec-am:
  842.  
  843. install-html: install-html-am
  844.  
  845. install-html-am:
  846.  
  847. install-info: install-info-am
  848.  
  849. install-info-am:
  850.  
  851. install-man:
  852.  
  853. install-pdf: install-pdf-am
  854.  
  855. install-pdf-am:
  856.  
  857. install-ps: install-ps-am
  858.  
  859. install-ps-am:
  860.  
  861. installcheck-am:
  862.  
  863. maintainer-clean: maintainer-clean-am
  864.     -rm -f $(am__CONFIG_DISTCLEAN_FILES)
  865.     -rm -rf $(top_srcdir)/autom4te.cache
  866.     -rm -rf ./$(DEPDIR)
  867.     -rm -f Makefile
  868. maintainer-clean-am: distclean-am maintainer-clean-generic
  869.  
  870. mostlyclean: mostlyclean-am
  871.  
  872. mostlyclean-am: mostlyclean-compile mostlyclean-generic
  873.  
  874. pdf: pdf-am
  875.  
  876. pdf-am:
  877.  
  878. ps: ps-am
  879.  
  880. ps-am:
  881.  
  882. uninstall-am:
  883.  
  884. .MAKE: all install-am install-strip
  885.  
  886. .PHONY: CTAGS GTAGS TAGS all all-am am--refresh check check-am clean \
  887.     clean-cscope clean-generic clean-noinstPROGRAMS cscope \
  888.     cscopelist-am ctags ctags-am dist dist-all dist-bzip2 \
  889.     dist-gzip dist-lzip dist-shar dist-tarZ dist-xz dist-zip \
  890.     distcheck distclean distclean-compile distclean-generic \
  891.     distclean-hdr distclean-tags distcleancheck distdir \
  892.     distuninstallcheck dvi dvi-am html html-am info info-am \
  893.     install install-am install-data install-data-am install-dvi \
  894.     install-dvi-am install-exec install-exec-am install-html \
  895.     install-html-am install-info install-info-am install-man \
  896.     install-pdf install-pdf-am install-ps install-ps-am \
  897.     install-strip installcheck installcheck-am installdirs \
  898.     maintainer-clean maintainer-clean-generic mostlyclean \
  899.     mostlyclean-compile mostlyclean-generic pdf pdf-am ps ps-am \
  900.     tags tags-am uninstall uninstall-am
  901.  
  902.  
  903. # Tell versions [3.59,3.63) of GNU make to not export all variables.
  904. # Otherwise a system limit (for SysV at least) may be exceeded.
  905. .NOEXPORT:
Advertisement
Add Comment
Please, Sign In to add comment
Advertisement